* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ul {
  list-style: none;
  padding-left: 0;
}

.centered-content {
  height: 50vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.tabs {
  display: flex;
}

.tabs-title {
  padding: 20px;
  background-color: #F8FCFE;
  color: #717171;
  cursor: pointer;
}

.tabs-title.active {
  background-color: #18CFAB;
  color: #fff;
}

.tabs-text:not(:first-child) {
  display: none;
}